/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.----------------------------------------------------------- */
#cboxOverlay {
     opacity: 0 ! important;
}

#s5box_register_inner, #s5box_login_inner {
     background: #00037C ! important;
     padding: 10px ! important;
}

/* Added 20 May 2015 */
th,td {
     padding: 3px;
}